summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurilo2016-03-14 10:54:34 +0300
committerAlexander Kurilo2016-03-14 10:56:39 +0300
commit3ac8e8cf769e8f7208f813692ef46c42359b88c9 (patch)
tree99665416e9cbc0df1bbf074a884135bd3b79a5d2
parent269b8337cb3158fff089a084b97da93731f6652b (diff)
downloadaur-3ac8e8cf769e8f7208f813692ef46c42359b88c9.tar.gz
Remove version constraints from depends
It apparently doesn't support version constraints
-rw-r--r--PKGBUILD17
1 files changed, 8 insertions, 9 deletions
diff --git a/PKGBUILD b/PKGBUILD
index f52253d367e..d2c53e722ca 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -11,15 +11,14 @@ url="http://csvkit.readthedocs.org"
license=('MIT')
depends=(
'python'
- 'python-xlrd>=0.9.4' # for csvkit and agate
- 'python-dateutil>=2.2'
- 'python-sqlalchemy>=0.9.3'
- 'python-openpyxl>=2.0.3' # for csvkit and agate
- 'python-six>=1.6.1' # for csvkit and agate
- 'python-isodate>=0.5.4' # for agate
- 'python-parsedatetime>=1.5' # for agate
- 'python-pytimeparse>=1.1.5' #for agate
- 'python-pip'
+ 'python-xlrd' # >=0.9.4 for csvkit and agate
+ 'python-dateutil' # >=2.2
+ 'python-sqlalchemy' # >=0.9.3
+ 'python-openpyxl' # >=2.0.3 for csvkit and agate
+ 'python-six' # >=1.6.1 for csvkit and agate
+ 'python-isodate' # >= 0.5.4 for agate
+ 'python-parsedatetime' # >=1.5 for agate
+ 'python-pytimeparse' # >= 1.1.5 for agate
)
makedepends=(
'git'